#nav ul li:nth-child(2) {
	display: none;
}
@media (max-width: 480px){
	html, body {
		width: 100%;
	}
	table {
		border-collapse: collapse;
		width: 290px;
		display: block;
		margin: 0 auto;
		table-layout: fixed;
	}
	body td {
		display: block;
	}
	body td,
	body tbody,
	body tr,
	body td > img[src="images/header.jpg"],
	body .phone,
	body #nav,
	body td object,
	body td object embed,
	#footer,
	.style1 {
		width: 290px;
		border: none !important;
	}
	body td object embed {
		margin-top: 30px;
	}
	.disappear {
		display: none;
	}
	body #nav {
		height: auto;
	}
	body #nav ul li,
	body #footer center > a {
		display: inline-block;
		width: 100%;
	}
	body {
		margin-left:0px;
	}
	#wrap,
	img[src="images/header.jpg"],
	#sidebar,
	#content,
	#footer,
	#content img {
	    width: 290px;
	}
	#wrap #nav {
		background-color: #6483A0;
	}
	#content {
		padding: 0px;
	}
	#content p,
	#content h2,
	#content h1 {
		padding: 0 15px;
	}
	#footer {
		padding-left:0px;
		padding-right:0px;
	}
	#content input,
	#content select,
	#content textarea {
		width: 98%;
		padding-left: 0;
		padding-right: 0;
	}
	#content iframe {
		width: 260px;
	}
}
/*@media (max-width: 480px){
	table {
		width: 290px;
	}
	body tbody,
	body tr,
	body td > img[src="images/header.jpg"],
	body .phone,
	body #nav,
	body td object,
	body td object embed,
	#footer,
	.style1 {
		width: 430px;
	}
	td {
		position: relative;
	}
}*/